Subject: bug#14829: 24.3; split-window-keep-point breaks shell tab completion

From: martin rudalics <[email-masked]>
Date: Fri, 12 Jul 2013 12:12:57 +0200

> Maybe it is split, and then deleted, before we have a chance of
 > displaying it?

Maybe it is not split at all for other reasons.  But that decision
should never be affected by `split-window-keep-point'.  Barry, can you
check whether and/or why not a window splitting occurs?

martin